<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout" xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity5"
      layout:decorate="~{/layoute/layout}">
<head>
    <title>Tambah BroadCast</title>
</head>

<body>
<div layout:fragment="content">
    <h1 class="h3 mb-3">Broadcast</h1>

    <div class="row">
        <div class="col-12">
            <div class="card">
                <div class="card-header">
                    <h5 class="card-title mb-0">Broadcast</h5>
                </div>
                <div class="card-body">

                    <a th:href="@{/broadcast/showFormForAdd}"
                       class="btn btn-primary btn-sm mr-5 mb-3">
                        Buat Broadcast baru
                    </a>
                    <table class="table table-bordered table-striped">
                        <thead class="thead-dark">
                        <tr>
                            <th>Informasi</th>
                            <th>Link</th>
                            <th>Aksi</th>
                        </tr>
                        </thead>

                        <tbody>
                        <tr th:each="tempBc : ${bc}">

                            <td th:text="${tempBc.informasi}"/>
                            <td th:text="${tempBc.link}"/>
                            <td>

                                <!-- Add "update" button/link -->
                                <a th:href="@{/broadcast/showFormForUpdate(broadcastId=${tempBc.id})}"
                                   class="btn btn-info btn-sm">
                                    Update
                                </a>

                                <!-- Add "delete" button/link -->
                                <a th:href="@{/broadcast/delete(broadcastId=${tempBc.id})}"
                                   class="btn btn-danger btn-sm"
                                   onclick="if (!(confirm('Are you sure you want to delete this employee?'))) return false">
                                    Delete
                                </a>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>

</body>

</html>









